@charset "utf-8";


/* Content by containers */

/* Header */
#headerContainer h1 				{ background: transparent url(/AuthSSO/images/areaTitle-ClientPortal.gif) no-repeat 0 0; }
#headerContainer #profilingImage1 	{ }



/*#leftArea #featureImage					{ background: #fff url(/AuthSSO/images/featureImage.jpg) no-repeat 0 0; width: 163px; height: 253px; }*/

/* Content */
/*#contentContainer #profilingImage2 		{ background: #fff url(/AuthSSO/images/profilingImage2.jpg) no-repeat 201px 0; }*/
body.pageClientServices #contentContainer #profilingImage2 { background: #fff url(); }

/* --- headlines --- */
body.pageClientServices #contentArea h1			{ background: transparent url(/AuthSSO/images/pageHeadline-ClientServices.gif) no-repeat 0 0; }
body.pageSecurityGuidelines #contentArea h1			{ background: transparent url(/AuthSSO/images/pageHeadline-SecurityGuidelines.gif) no-repeat 0 0; }

body.pageClientPortalLogin #contentArea h1			{ background: transparent url(/AuthSSO/images/pageHeadline-ClientPortalLogin.gif) no-repeat 0 0; }

body.pageClientPortalLogin #contentArea h2			{ background: transparent url(/AuthSSO/images/pageSecondHeadline-PleaseEnterYourDetails.gif) no-repeat 0 0; }



body.pageClientPortalRequestLogin #contentArea h1			{ background: transparent url(/AuthSSO/images/pageHeadline-ClientPortalLogin.gif) no-repeat 0 0; }
body.pageClientPortalRequestLogin #contentArea h2			{ background: transparent url(/AuthSSO/images/pageSecondHeadline-RequestAccess.gif) no-repeat 0 0; }



body.pageClientPortalLoginRememberMe #contentArea h1			{ background: transparent url(/AuthSSO/images/pageHeadline-ClientPortalLogin.gif) no-repeat 0 0; }
body.pageClientPortalLoginRememberMe #contentArea h2			{ background: transparent url(/AuthSSO/images/pageSecondHeadline-PleaseSelectYourUsernameToLogin.gif) no-repeat 0 0; }






/* --- vertical content navigation elements --- */
body.pageClientServices #verticalContentNav				{ height: 200px; }
body.pageClientServices #verticalContentNav div 			{ width: 168px; height: 200px; }
body.pageClientServices #verticalContentNav div#vcn01		{ margin-right: 11px; }
body.pageClientServices #verticalContentNav div#vcn01 h3	{ background: transparent url(/AuthSSO/images/vcn-my-account.jpg) no-repeat 0 0; height: 120px; }
body.pageClientServices #verticalContentNav div#vcn02		{ margin-right: 11px; }
body.pageClientServices #verticalContentNav div#vcn02	h3	{ background: transparent url(/AuthSSO/images/vcn-security-guidelines.jpg) no-repeat 0 0; height: 120px; }
body.pageClientServices #verticalContentNav div#vcn03		{ margin-right: 0; }
body.pageClientServices #verticalContentNav div#vcn03	h3	{ background: transparent url(/AuthSSO/images/vcn-help.jpg) no-repeat 0 0; height: 120px; }






/* Right Feature Area */
#rightArea div.rightFeature#rightFeature01 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 0; }
#rightArea div.rightFeature#rightFeature02 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 -20px; }
#rightArea div.rightFeature#rightFeature03 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 -40px; }
#rightArea div.rightFeature#rightFeature04 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 -60px; }
#rightArea div.rightFeature#rightFeature05 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 -80px; }
#rightArea div.rightFeature#rightFeature06 h4 			{ background: transparent url(/AuthSSO/images/rightAreaFeatureTitles.gif) no-repeat 0 -100px; margin-bottom: 0; }
#rightArea div.rightFeature#rightFeature06	  			{ padding-bottom: 0; }
#rightArea div.rightFeature#rightFeature01 div.image	{ background: transparent url(/AuthSSO/images/rightAreaFeatureImage01.jpg) no-repeat 0 0; }
#rightArea div.rightFeature#rightFeature02 div.image 	{ background: transparent url(/AuthSSO/images/rightAreaFeatureImage02.jpg) no-repeat 0 0; }
#rightArea div.rightFeature#rightFeature03 div.image 	{ background: transparent url(/AuthSSO/images/rightAreaFeatureImage03.jpg) no-repeat 0 0; }


/* Tabbed Container */

.ui-tabs .ui-tabs-hide {display: none;}
.ui-tabs-nav {margin: 0px; padding-left: 0px !important;}

	.ui-tabs-nav li {
	display: inline;
	list-style-type: none;
	float: left;
	padding: 0px !important;
	}
	
	.ui-tabs-nav li a {
	padding: 4px 5px 3px; width: 90px !important;
	text-decoration: none !important;
	white-space: normal;
	outline: none;
	margin-right: 1px;
	display: block;
	height: 30px;
	}
	
		.ui-tabs-nav li a span {font-size: 11px !important;}
		
		
	.ui-tabs-nav li.ui-state-default a {background-color: #ccd6e0;}
	
	.ui-tabs-nav li.ui-tabs-selected a, 
	.ui-tabs-nav li.ui-state-active a {
		background-color: #99adc2;
	}
	
		.ui-tabs-nav li.ui-tabs-selected a span {
			color: #fff !important;
			font-size: 11px !important;
		}
	
	
	.ui-tabs-nav li a span {
	white-space: normal !important;
	width: 100px !important;
	
	}

.ui-tabs-panel {
	display: block;
	border-top: 2px solid #99adc2;
	clear: both;
	padding: 5px 10px 10px;
	background-color: #f2f3f5;
}

* html .ui-tabs h3 {
margin-top: 0px !important;
}

.ui-tabs h4 {
font-weight: bold !important;
}


/* Header - Site Title */
.pageClientServices #headerContainer h1,
.pageSecurityGuidelines #headerContainer h1 { background: transparent url(/AuthSSO/images/areaTitle-UBSInvestmentBank.gif) no-repeat 0 0; }



/* Right Feature Boxes */

.rightFeature hr {display: none;}

#featureBox-clientLogin h4 {background: url(/AuthSSO/images/rightAreaFeatureTitle-ClientLogin.gif) no-repeat 0 0 !important;}
#featureBox-links h4 {background: url(/AuthSSO/images/rightAreaFeatureTitle-Links.gif) no-repeat 0 0 !important;}

	/* Rules to show/hide links depending on what page the Links feature box is on */
	.pageClientPortalLoginRememberMe #featureBox-links #link-forgotLogin, 
	.pageClientPortalRequestLogin #featureBox-clientLogin #link-requestAccess, 
	.pageSecurityGuidelines #featureBox-clientLogin #link-securityGuidelines {display: none;}




	/* Client Portal Login Form */
	#rightArea #featureBox-clientLogin form {margin-left: 8px;}
	#rightArea #featureBox-clientLogin select {margin-top: 9px; width: 110px;}
	#rightArea #featureBox-clientLogin #client-login-submit {
	text-align: right; width: 110px; margin-top: 5px; margin-bottom: 10px;}
	#rightArea #featureBox-clientLogin #client-login-submit #submit_button {
	width: auto !important;
	}





/* Footer */

.pageSecurityGuidelines #disclaimer-links #security-guidelines {
display: none !important;
}
